<?xml version="1.0" encoding="utf-8"?>
<opml version="1.0">
  <head>
    <title>Plants We Eat</title>
  </head>
  <body>
    <outline text="Fruits">
      <outline text="Apples">
        <outline text="McIntosh"/>
        <outline text="Red Delicious"/>
      </outline>
    </outline>
    <outline text="Vegetables">
      <outline text="Cabbages">
        <outline text="Broccoli"/>
        <outline text="Cauliflower"/>
      </outline>
    </outline>
  </body>
</opml>
